initializer_zeros {keras} | R Documentation

## Initializer that generates tensors initialized to 0.

### Description

Initializer that generates tensors initialized to 0.

### Usage

    initializer_zeros()

### See Also

Other initializers: `initializer_constant`, `initializer_glorot_normal`, `initializer_glorot_uniform`, `initializer_he_normal`, `initializer_he_uniform`, `initializer_identity`, `initializer_lecun_normal`, `initializer_lecun_uniform`, `initializer_ones`, `initializer_orthogonal`, `initializer_random_normal`, `initializer_random_uniform`, `initializer_truncated_normal`, `initializer_variance_scaling`

[Package keras version 2.2.4 Index]